body {
    background-color: aliceblue;
    padding-right: 40px;
}
.flex{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.input1{
    box-sizing: border-box;
    position: absolute;
    width: 249px;
    height: 76px;
    top: 40px;
    background: #2C3341;
    border: 1px solid #191a1b;
    box-shadow: inset 5px 5px 10px rgba(22, 23, 23, 0.25), inset 5px 5px 10px #181919;
    border-radius: 12px 0px 0px 12px;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 45px;
    color: rgba(255, 255, 255, 0.65);
}
.input2{
    box-sizing: border-box;
    position: absolute;
    width: 249px;
    height: 76px;
    left: 335px;
    top: 40px;
    background: #2C3341;
    box-shadow: inset 5px 5px 10px rgba(13, 13, 13, 0.25), inset 5px 5px 10px #0e0e0f;
    border-radius: 0px 12px 12px 0px;
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 45px;
    color: rgba(255, 255, 255, 0.65);
}
.dropdown {
    display: inline-block;
    left:250px;
    top:32px;
    position: relative;
    width: 76px;
    height: 76px;
    background: #0E1625;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), -4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 7px;
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 45px;
    line-height: 75px;
    color: #FFFFFF;
}
.dropdown-content{
    display: none;
    width: 76px;
    height: 500px;
    position: absolute;
    background: #0E1625;
    box-shadow: -3px 2px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 7px;
    cursor: pointer;
    z-index: 1;
}
  
.dropdown:hover .dropdown-content {
    display:block;
}
.ellipse{
    position: relative;
    width: 80px;
    height: 80px;
    left: 10px;
    top: 55px;
    background: linear-gradient(331.93deg, #1D222E 11.88%, #293140 85.18%);
    mix-blend-mode: normal;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 50px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 45px;
    line-height: 53px;
    color:#FFFFFF;
    cursor: pointer;
}
.result{
    box-sizing: border-box;
    position: relative ;
    width: 453px;
    height: 73px;
    top: -19px;
    left: 110px;
    color: #1D222E;
    background: linear-gradient(47.94deg, #2C3341 19.6%, #313949 77.32%);
    border: 2px solid rgba(26, 27, 29, 0.5);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    justify-content: right;
    color: #FFFFFF;
    font-size: 35px;
}